ホスト システムが旧バージョンの ALSA ライブラリを使用している場合、バージョン 1.0.16 の要件は無視できます。

このタスクについて

ご使用のホスト システムが ALSA 要件を満たしていない場合、または何らかの理由で ALSA を使用できない場合は、サウンドのプレイバックとレコーディングに OSS API が使用されます。このため、ホスト システムのサウンド カードによっては、サウンドの品質が旧バージョンの ALSA ライブラリよりも劣ることがあります。

最新のサウンド ドライバとライブラリを使用するように、ホスト システムをアップグレードしてください。

手順

  1. テキスト エディタで仮想マシンの構成ファイル(.vmx)を開きます。
  2. sound.skipAlsaVersionCheck プロパティを追加して、プロパティ値として TRUE を設定します。

    例: sound.skipAlsaVersionCheck = "TRUE"